Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: LSM Automation Bot <[email-masked]>
Date: Mon, 11 Jul 2022 12:36:51 +0000 (UTC)

Hey LSM Automation Bot ,

You have new message(s) in this group.

Livesalesman Team

A

4558809 - GC team already replied

Akshay Berry

M

Akshay Berry

4558809 - GC team already replied

Dear Akshay,
We have already request the customer to visit the store with the original invoice and get the gift card activated.
However he is very disappointed and now do not wish to get it activated now and asking us for refund

Below is his satement:
So I will i get my full refund of AED 200 if I take the faulty voucher and receipt back to the store?. I am making it very clear, I dont need a new voucher I need a full refund. Centrepoint can take their faulty voucher back and give me back my money.

Manish Kumar

M

Please advise us further on it.

Manish Kumar

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.